{
    "mMapWrite": {
        "setArt": {
            "name": "setArt",
            "description": "Articolo",
            "memAddr": "DB150.DBB12",
            "tipoMem": "String",
            "index": 12,
            "size": 20
        },
        "setComm": {
            "name": "setComm",
            "description": "Commessa",
            "memAddr": "DB150.DBB32",
            "tipoMem": "String",
            "index": 32,
            "size": 20
        },
        "setPzComm": {
            "name": "setPzComm",
            "description": "Qty",
            "memAddr": "DB150.DBB8",
            "tipoMem": "Int",
            "index": 8,
            "size": 4
        }
    },
    "mMapRead": {
        "PzTotCount": {
            "name": "PzTotCount",
            "description": "Contapezzi totale",
            "memAddr": "DB110.DBDI24",
            "tipoMem": "DInt",
            "index": 24,
            "size": 4,
            "func": "MAX",
            "period": 10,
            "factor": 1
        },
        "CodUte": {
            "name": "CodUte",
            "description": "Codice Utensile in Uso",
            "memAddr": "DB150.DBB56",
            "tipoMem": "DInt",
            "index": 56,
            "size": 4,
            "func": "MAX",
            "period": 10,
            "factor": 1
        },
        "CodPezzo": {
            "name": "CodPezzo",
            "description": "Codice Pezzo in lavorazione",
            "memAddr": "DB150.DBB52",
            "tipoMem": "DInt",
            "index": 52,
            "size": 4,
            "func": "MAX",
            "period": 10,
            "factor": 1
        }
    }
}